UPDATE order_rows
   SET data = data
        - 'discount_amount'
        - 'discountType'
        - 'discountValue'
 WHERE id IN (
    SELECT id
    FROM order_rows
    WHERE NOT data->>'reprinted_order_row_id' IS NULL
    AND NOT data->>'discount_amount' IS NULL
 );
